<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
          "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta http-equiv="content-language" content="de">
	
	<meta name="theme-color" content="#307080">	

	<meta name="viewport" content="width=device-width, initial-scale=1.0" />

	<title>Paare finden</title>

	<link rel="stylesheet" type="text/css" href="paarefinden.css">
</head>
<body>
	<div id="loading-screen"></div>

	<h1 id="title">Paare finden</h1>
	
	<div id="intro">
		<p id="text">Lorem ipsum ...</p>
		<h3 id="examples-head">Beispiele:</h3>
		<div id="examples" class="examples">
		</div>
	</div>
	
	<div id="container">
		<div id="start-pane">
			<div id="start-button">&#9654; Start</div><br />
			<div id="consent">
				<input type="checkbox" id="consent-box"><label for="consent-box">Ich bin damit einverstanden, dass meine Spieldaten vollständig anonymisiert und ausschließlich zum Zweck der Forschung gespeichert werden.</label></input>
			</div>
		</div>
		<div id="end-pane">
			Geschafft!<br />
			<div id="restart-button">&#9654; Nochmal</div>
		</div>
		<div id="game-board"></div>
	</div>
	
	<div id="featured-games">
		<h3>Vorgeschlagene Spiele</h3>
		<a href="?name-der-json-datei" class="featuredGame">
			<h4>TITEL DES SPIELS</h4>
			<p>BESCHREIBUNG DES SPIELS</p>
		</a>
	</div>
	
	<div id="footer">
		<section id="contact">
			<h3>Impressum & Kontakt</h3>
			<p>Betreiber:<br />BETREIBERINFORMATIONEN HIER EINTRAGEN</p>
			<h3>Hintergrund & Forschung</h3>
			<a href="https://doi.org/10.18420/delfi2024_49">https://doi.org/10.18420/delfi2024_49</a>
		</section>
		<section id="credits">
			<h3>Credits</h3>
			<p>Konzept & Programmierung: Michael Striewe<br />- basierend auf <a href="https://marina-ferreira.github.io/tutorials/js/memory-game/" style="color:black">Memory Game - Vanilla JavaScript</a></p>
		</section>
		<section id="privacy">
			<h3>Datenschutz</h3>
			<p>Beim Aufruf dieser Seite wird der Zeitpunkt und die aufrufende IP-Adresse im Serverlog vermerkt und nach sechs Monaten gelöscht. Weitere Daten werden nicht gespeichert.</p>
			<p>Beim Start eines Spiels wird manchmal nach einer Einwilligung zur Speicherung anonymisierter Spieldaten gefragt. Wenn Sie zustimmen, wird nach Abschluss jeder Spielrunde eine Protokolldatei auf dem Server gespeichert, in dem die aufgedeckten Karten und der jeweilige Zeitpunkt vermerkt sind. Aus den Daten können keine Rückschlüsse auf Ihre Person gezogen werden. Die Daten stehen nach Art. 89 der DSGVO ausschließlich für die Forschung zur Verfügung.</p>
			<p>Nach Art. 77 der DSGVO haben Sie das Recht, Beschwerde gegen die Datenverarbeitung bei der zuständigen Aufsichtsbehörde einzulegen.</p>
		</section>
	</div>
  
  <script src="paarefinden.js"></script>
</body>
</html>